\begin{question}[section=1,name={Nichtparametrische Verfahren Impulsantwort},difficulty=,mode=exm,type=mdl,tags={}]
	Wie erfolgt bei dem Nichtparametrischen Verfahren die Bestimmung mittels Impulsantwort?
\end{question}
\begin{solution}
	
\end{solution}
